Subject: Re: Ta-152
From: "Steve Bamford ARC" <[email-masked]>
To: "Alfredo Meier" <[email-masked]>
Date: Sat, 7 Aug 2004 00:51:37 -0700

Hi Mirko,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Alfredo Meier 
  To: [email-masked] 
  Sent: Monday, July 12, 2004 3:40 PM
  Subject: Ta-152

  Gallery Template #09

  "1/48 Ta-152 from Hasegawa" 

  by "Mirko Meier"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I found this kit in a flea market in Chicago last year, I think it´s a little rare because I´didn´t knew that Hasegawa made it. It came with an engine and the option to show it, it remembered me a lot to some old Trimaster kit. I builded the entire kit OOB, I´ve just added some seatblets that I made, a lot of wiring to the engine and wiring for the brakelines too.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Painting of the kit as usual was made with Model Master Enamel paints and my old reliable Paasche VJR airbrush. I used Micro Sol and both gloss an dull lacquer from Model Master for fixing the decals. As for the weathering I used  many oil paints ( raw umber, ivory black, titanium white and others) some black watercolor to make the seems viewable, some drybrushing of a mixed Testors steel plus raw umber oilpaint here and there, ant that was all for this kit.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Once again I´m very sorry about the quality of my pictures because I´m still using a very old Canon camera. I´m seeking for a good digital camera so If somebody can give me a good advice...bring it on.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Bye.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Photos and text © 2003 by "Mirko Meier"